Subject: [PATCH 0/8] Convert even more drivers to set_phys_id

From: Stephen Hemminger <[email-masked]>
Date: Mon, 04 Apr 2011 14:06:34 -0700

This converts most drivers to the new set_phys_id ethtool ops.
The three remaining drivers do things that are harder to convert since
they all use a mailbox model. These should all compile, but not
tested.